.location_area {
    margin: 0 auto;
    max-width: 1000px;
}

.view_pc {
    display: block!important;
}
.view_sp {
    display: none!important;
}

h3 {
    font-weight: normal;
}


/* ////////////////////////////////// */
/* 下層ページトップ */
/* ////////////////////////////////// */
.lower_top_flex_img {
    background-image: url(../images/location/topimg.jpg);
    background-size: cover;
    background-position: left center;
}

/* ////////////////////////////////// */
/* ロケーション一覧部分 */
/* ////////////////////////////////// */
/*
.location_list_flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.location_list_block {
    display: block;
    width: calc(100% / 4 - 15px);
    margin-top: 30px;
}
.location_list_img {
    display: block;
    position: relative;
    width: 100%;
    height: 150px;
    background-size: cover;
}
.img_list_1 {
    background-image: url(../image/location/listimg1.jpg);
    background-position: center center;
}
.img_list_2 {
    background-image: url(../image/location/listimg2.jpg);
    background-position: center center;
}
.img_list_3 {
    background-image: url(../image/location/listimg3.jpg);
    background-position: center center;
}
.img_list_4 {
    background-image: url(../image/location/listimg4.jpg);
    background-position: center center;
}
.img_list_5 {
    background-image: url(../image/location/listimg5.jpg);
    background-position: center center;
}
.img_list_6 {
    background-image: url(../image/location/listimg6.jpg);
    background-position: center center;
}

.list_title_p {
    font-size: 16px;
    margin: 5px 0 3px;
}
.list_p {
    font-size: 13px;
    line-height: 1.7em;
}
*/

/* ////////////////////////////////// */
/* 見出し */
/* ////////////////////////////////// */
.top_txt {
    width: 100%;
    display: block;
    margin: 80px 0;
    text-align: center;
}
.top_txt h3 {
    font-size: 32px;
    margin-bottom: 30px;
}
.top_txt p {
    line-height: 2.2;
}

/* ////////////////////////////////// */
/* スライダー部分 */
/* ////////////////////////////////// */
.location_slider {
    padding-bottom: 0;
    background: unset;
}
.location_slider .slider {
    padding: 0;
}
.location_slider .slider .slick-slide {
    margin: 0 5px;
}

/* ////////////////////////////////// */
/* マップ画像 */
/* ////////////////////////////////// */
.mapimg {
    margin: 80px 0;
    width: 100%;
}
.map_txt {
    width: 100%;
    display: block;
    margin: 0;
    margin-bottom: 80px;
    text-align: center;
}
.map_txt h3 {
    font-size: 26px;
    margin-bottom: 30px;
}
.map_txt p {
    line-height: 2.2;
}


/* ////////////////////////////////// */
/* 一覧のメイン部分 */
/* ////////////////////////////////// */
.location_mainlist_flex {
    display: flex;
    justify-content: space-between;
}
.location_mainlist_leftblock {
    display: block;
    width: 50%;
    height: 350px;
    position: relative;
}
.location_mainlist_leftblock p {
    position: absolute;
    top: calc(100% + 5px);
    left: 0;
}
.mainlist_img1 {
    background-image: url(../images/location/list1_1.jpg);
    background-size: cover;
    background-position: center center;
}
.mainlist_img2 {
    background-image: url(../images/location/list2_1.jpg);
    background-size: cover;
    background-position: center center;
}
.mainlist_img3 {
    background-image: url(../images/location/list3_1.jpg);
    background-size: cover;
    background-position: center center;
}
.mainlist_img4 {
    background-image: url(../images/location/list4_1.jpg);
    background-size: cover;
    background-position: center center;
}
.mainlist_img5 {
    background-image: url(../images/location/list5_1.jpg);
    background-size: cover;
    background-position: center center;
}
.mainlist_img6 {
    background-image: url(../images/location/list6_1.jpg);
    background-size: cover;
    background-position: center center;
}
.location_mainlist_rightblock {
    width: 50%;
    padding-left: 30px;
}
.location_hr {
    margin: 80px 0;
}
.location_mainlist_rightblock h3 {
    font-size: 48px;
    margin-bottom: 20px;
}

.location_mainlist_flex2 {
    display: flex;
    justify-content: space-between;
    margin: 30px 0;
}
.margin50 {
    margin-top: 50px;
}
.margin30 {
    margin-top: 30px;
}
.location_mainlist_block2 {
    display: block;
    width: calc(100% / 3 - 20px);
}
.location_mainlist_img {
    display: block;
    width: 100%;
    height: 200px;
    position: relative;  
}
.location_mainlist_block2 p {
    /*text-align: center;*/
    margin-top: 5px;
}
.location_mainlist_block2 .img2_2 {
    background-image: url(../images/location/list2_2.jpg);
    background-size: cover;
    background-position: center center;
}
.location_mainlist_block2 .img2_3 {
    background-image: url(../images/location/list2_3.jpg);
    background-size: cover;
    background-position: center center;
}
.location_mainlist_block2 .img2_4 {
    background-image: url(../images/location/list2_4.jpg);
    background-size: cover;
    background-position: center center;
}
.location_mainlist_block2 .img3_2 {
    background-image: url(../images/location/list3_2.jpg);
    background-size: cover;
    background-position: center center;
}
.location_mainlist_block2 .img3_3 {
    background-image: url(../images/location/list3_3.jpg);
    background-size: cover;
    background-position: center center;
}
.location_mainlist_block3 {
    display: block;
    width: 100%;
    margin: 30px 0px 20px;
}
.location_mainlist_img3 {
    display: block;
    width: 100%;
    height: 550px;
    position: relative;  
    background-image: url(../images/location/list4_2.jpg);
    background-size: cover;
    background-position: center center;
}
.block3_title {
    font-size: 24px;
    /*font-weight: bold;*/
    margin: 10px 0;
}
.block3_title span {
    font-size: 16px;
    margin-left: 3px;
}

/* ////////////////////////////////// */
/* 画像なしロケーション一覧 */
/* ////////////////////////////////// */
.location_list_flex2 {
    align-items: flex-start;
    width: 100%;
    background: #fff;
    padding: 20px 0px 0;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    border-top: solid 1px;
}
.location_list_block2 {
    width: 48%;
}
.location_list_block2_all {
    width: 100%;
    padding-top: 15px;
    margin-top: 20px;
    border-top: solid 1px;
}
.sum-block {
    /*margin-bottom: 35px;*/
}
.sum-block h6 {
    font-weight: bold;
    font-size: 15px;
    margin-bottom: 8px;
    text-align: left;
    border-bottom: solid 1px;
    padding-bottom: 8px;
    padding-top: 8px;
}
.sum-block dl {
    width: 100%;
    position: relative;
    letter-spacing: 0;
    display: flex;
    justify-content: space-between;
    font-size: 13px;
    line-height: 1.4em;
    margin-bottom: 22px;
    height: 7px;
    /*border-bottom: dotted 1px #ccc;*/
}
.sum-block dl dt {
    height: 8px;
    color: #444;
    background-color: #fff;
    padding-right: 5px;
    font-size: 15px;
}
.sum-block dl dd {
    background-color: #fff;
    height: 8px;
    padding-left: 5px;
    margin-right: -3px;
}


/* ////////////////////////////////// */
/* 補足 */
/* ////////////////////////////////// */
.hosoku {
    width: 1000px;
    margin: 80px auto;
    display: block;
    font-size: 12px;
}



/* /////////////////////// */
/* サイズの小さいPC */
/* /////////////////////// */
@media screen and (max-width:1050px){
    .location_area {
        max-width: 750px;
    }
    .location_mainlist_leftblock {
        width: 45%;
        height: 300px;
    }
    .location_mainlist_rightblock {
        width: 55%;
    }
    .location_mainlist_img {
        height: 170px;
    }
    .location_mainlist_img3 {
        height: 450px;
    }
    .location_mainlist_rightblock h3 {
        font-size: 36px;
    }

    .location_list_img {
        height: 120px;
    }
    .location_list_block2 {
        width: 100%;
    }
    .hosoku {
        width: 750px;
    }
}

/* /////////////////////// */
/* レスポンシブ対応 */
/* /////////////////////// */
@media screen and (max-width:768px){
    .view_pc {
        display: none!important;
    }
    .view_sp {
        display: block!important;
    }
    .margin50 {
        margin-top: 0px;
    }
    .margin30 {
        margin-top: 0px;
    }
    .margin50_sp {
        margin-top: 50px;
    }

    .location_main_visual {
        height: 350px;
        margin-top: 100px;
    }
    .location_area {
        width: calc(100% - 30px);
    }
    .top_txt {
        margin: 50px 0;
    }
    .top_txt h3 {
        font-size: 20px;
    }
    .mapimg {
        margin: 50px 0;
    }
    /*
    .location_main_txt_area {
        text-align: left;
    }
    .location_main_txt_area h2 {
        font-size: 26px;
    }
    */
    .map_txt h3 {
        font-size: 20px;
        margin-bottom: 15px;
    }
    .map_txt p {
        line-height: 1.7;
        text-align: left;
    }
    .location_mainlist_flex {
        flex-wrap: wrap;
    }
    .flex_reverse {
        flex-flow: column-reverse;
    }
    .location_mainlist_leftblock {
        height: 220px;
        width: 100%;
    }
    .location_mainlist_rightblock {
        width: 100%;
        padding: 0;
        margin-bottom: 20px;
    }
    .location_mainlist_rightblock h3 {
        margin-bottom: 10px;
        margin-top: 10px;
        font-size: 32px;
    }
    .location_hr {
        margin: 50px 0;
    }
    .location_mainlist_flex2 {
        flex-wrap: wrap;
        margin: 0px 0;
    }
    .location_mainlist_block2 {
        display: block;
        width: calc(100% / 2 - 10px);
        margin-bottom: 20px;
    }
    .location_mainlist_img {
        height: 130px;
    }
    .location_mainlist_img3 {
        height: 200px;
    }

    .location_list_block {
        width: 100%;
    }
    .location_list_img {
        height: calc(100vw * 1 / 2);
    }
    .location_list_flex2 {
        width: 100%;
        padding: 0;
        padding-top: 10px;
    }
    .location_list_block2 {
        width: 100%;
    }
    .sum-block dl {
        height: 16px;
    }
    .sum-block dl dt {
        font-size: 12px;
        height: 18px;
    }
    .sum-block dl dd {
        font-size: 12px;
        margin-right: 0px;
        height: 18px;
    }
    .hosoku {
        width: calc(100% - 40px);
        font-size: 10px;
        margin: 50px auto;
    }
}